
[Base]
Name        	Firecracker

[Properties]
AiAmmoType  	APHE
TraceMesh   	3dobj\weapons\ger\Firecracker\mono.sim
TraceColor  	00 00 00 00
Kalibr      	0.00001
Massa       	3.5
SolidPower  	10
SolidPowerRadius	0.1
SplashPower 	26000
// 30000 - 40mm (34.6mm)
SplashRadius	6.0
FragmentPower	40
FragmentRadius	12.0
PierceEffects	PierceEffects_020-039mm
PierceSounds	PierceEffects_020-039mm
ExplosionEffects	ExplosionEffects_090-160mm
ExplosionSounds 	ExplosionEffects_090-160mm
ExplosionShakingCamera  75mmHE_ShakingCamera